body
{
	padding:0;
	margin: 0 auto;
	font-size: 12px;
	font-family: arial;
	color: #3C3C3C;
	background: url(http://www.objection.co.il/loadedFiles/page.jpg);
}


img 
{
	border: 0px;
}
p,form, h1
{
	padding: 0px;
	margin:0px;
}
.container
{
	margin: 0 auto;	
	width: 961px;
}
/* -- header -- */
.header
{
	
	width: 961px;
	height: 196px;
}
/* -- topHeader and icons -- */
.topHeader
{
	height: 32px;
}
.topHeaderRight
{
	float: right;
	width: 680px;
	height: 32px;
    background-color: rgba(69, 115, 126, 0.35);
}
.topHeaderLeft
{
	float: right;
	width: 281px;
	height: 32px;
  background-color: rgba(69, 115, 126, 0.35);
}
.topIcons
{
	padding-top: 7px;
	text-align: left;
	padding-left: 2px;
	font-size: 11px;
	color: #3C3C3C;
}
.topIcons a
{
	font-size: 11px;
	color: #3C3C3C;
	text-decoration: none;
}
.topIcons img
{
	vertical-align: middle;	
}
.logo
{
	height: 164px;
}
.logo div
{
	float: right;
	padding-right: 5px;
	padding-top: 14px;
}
.mainTable
{
	margin-top: 10px;
}
/* -- topMenu -- */
.topMenuBg
{
	background: url(../loadedFiles/topMenu.png) no-repeat;
	width: 961px;
	height: 39px;
}
.topMenu
{
	padding-right: 2px;
	padding-left: 2px;
	height: 39px;
}
.topMenu_box
{
	float: right;
	width: 135px;
	height: 39px;
	cursor: pointer;
}
.topMenu_boxSep
{
	float: right;
	width: 2px;
	height: 39px;
	cursor: pointer;
}
.topMenu_boxSel
{
	float: right;
	width: 135px;
	height: 39px;
	cursor: pointer;
}
.topMenu_box div 
{
	color: #3C3C3C;
	font-size: 14px;	
	font-weight: bold;
	padding-top: 10px;
	text-align:right;
	padding-right: 16px;
}
.topMenu_box div a
{
	color: #3C3C3C;
	font-size: 14px;	
	font-weight: bold;
	text-decoration: none;
}
.topMenu_boxSel div
{
	color: #3C3C3C;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	text-align:right;
	padding-right: 16px;

}
.topMenu_boxSel div a
{
	color: #3C3C3C;
	font-size: 14px;
	font-weight: bold;	
	text-decoration: none;
}
.topSubMenu
{
	margin-top: 12px;	
	background: url(../loadedFiles/topSubMenuBg.png) repeat-y;
	width: 135px;
}
.topSubMenuTop
{
	background: url(../loadedFiles/topSubMenuT.png) no-repeat;
	width: 135px;
	height: 4px;		
	font-size: 0px;
}
.topSubMenuBottom
{
	background: url(../loadedFiles/topSubMenuB.png) no-repeat;
	width: 135px;
	height: 4px;		
	font-size: 0px;
}
.topSubMenu_box div, .topSubMenu_box_sel div 
{
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 6px;
	text-align:right;
}
div.topSubMenu_box a
{
	color:#3C3C3C;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;
}
.topSubMenu_sep 
{
	background: url(../loadedFiles/topSubMenuSep.png) no-repeat;
	width: 135px;
	height: 2px;		
	font-size: 0px;
}
.topSubMenu_box_sel a
{
	color:#3C3C3C;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;
}
/* -- serach box -- */
#searchBoxLawyer .searchBox
{
    background: rgba(69, 115, 126, 0.24);
    width: 433px;
    height: 189px;
    margin-right: 16px;
    border-radius: 5px 0px 5px 0px;
}
.miniSearch #searchBoxLawyer .searchBox
{
	   background: rgba(69, 115, 126, 0.24);
	width: 223px;
	height: 271px;
	margin-right: 6px;
  border-radius: 5px 0px 5px 0px;
}
#searchBoxEssays .searchBox
{
    background: rgba(69, 115, 126, 0.24);
	width: 433px;
	height: 189px;
	margin-right: 16px;
 border-radius: 5px 0px 5px 0px;
}
.miniSearch #searchBoxEssays .searchBox
{
	 background: rgba(69, 115, 126, 0.24);
	width: 223px;
	height: 271px;
	margin-right: 6px;
 border-radius: 5px 0px 5px 0px;
}
#searchBoxGoogle .searchBox
{
	 background: rgba(69, 115, 126, 0.24);
	width: 433px;
	height: 189px;
	margin-right: 16px;
 border-radius: 5px 0px 5px 0px;
}
.miniSearch #searchBoxGoogle .searchBox
{
	 background: rgba(69, 115, 126, 0.24);
	width: 223px;
	height: 271px;
	margin-right: 6px;
 border-radius: 5px 0px 5px 0px;
}
.miniSearch
{
	padding-top: 10px;
}
.miniSearch .serahcBtn
{
	margin-right: 97px;	
}
.searchBoxTabs
{
	padding-right:46px;
	height: 61px;
}
.miniSearch .searchBoxTabs
{
	padding-right: 21px;
}
.searchBoxTabOpen
{
	    background: rgba(253, 199, 27, 0.49);
    width: 75px;
    height: 19px;
    margin-left: 2px;
    float: right;
    margin-top: 42px;
    cursor: pointer;
    border-radius: 5px 0px 5px 0px;
}
.miniSearch .searchBoxTabOpen
{
	background: url(../loadedFiles/miniSearchTabOpen.png) no-repeat;
	width: 58px;
	height: 19px;
	margin-left:1px;
}
.searchBoxTab
{
	    background: rgba(93, 133, 142, 0.48);
    width: 75px;
    height: 19px;
    margin-left: 2px;
    float: right;
    margin-top: 42px;
    cursor: pointer;
    border-radius: 5px 0px 5px 0px;
}
.miniSearch .searchBoxTab
{
	background: url(../loadedFiles/miniSearchTab.png) no-repeat;
	width: 58px;
	height: 19px;
	margin-left:1px;
}
.searchBoxTab div, .searchBoxTabOpen div
{
	color:#3C3C3C;
	font-size:12px;
	font-weight: bold;
	padding-top: 2px;
	text-align: center;
}
.searchBoxForm_firefox, .searchBoxForm_ie, .searchBoxForm_chrome
{
	padding-right: 56px;
}
.lawyerPage .miniSearch .searchBoxForm_firefox, 
.lawyerPage .miniSearch .searchBoxForm_ie,
.lawyerPage .miniSearch .searchBoxForm_chrome
{
	padding-right: 37px;
}
.searchBoxFormFeild1
{
	margin-top: 10px;
}
.searchBoxFormFeild2
{
	margin-top: 25px;
}
.searchBoxForm_ie .searchBoxFormFeild2,
.searchBoxForm_chrome .searchBoxFormFeild2
{
	margin-top: 23px;
}
.searchBoxFormFeild3
{
	margin-top: 25px;
}
.searchBoxForm_ie .searchBoxFormFeild3,
.searchBoxForm_chrome .searchBoxFormFeild3
{
	margin-top: 20px;
}
.searchBoxFormFeild4
{
	margin-top: 22px;
}
.searchBoxForm_ie .searchBoxFormFeild4,
.searchBoxForm_chrome .searchBoxFormFeild4
{
	margin-top: 19px;
}
.searchBoxFormFeild4 input.searchInput, .searchBoxFormFeild4 select
{
	width: 138px;
}
.searchBoxFormFeild5
{
	margin-top: 22px;
}
.searchBoxFormFeild1 input.searchInput
{
	width: 322px;
	height: 14px;
	border: 0px none;
	font-size: 12px;
	font-family: arial;
	color:#3C3C3C;
}
.miniSearch .searchBoxFormFeild1 input.searchInput, .miniSearch #cityContainer select
{
	width: 138px;
}
.searchBoxFormFeild2 select, .searchBoxFormFeild3 select, .searchBox .searchBoxFormFeild2 #cityContainer select, .searchBoxFormFeild4 select
{
	width: 140px;
	height: 16px;
	border: 0px none;
	font-size: 12px;
	font-family: arial;
	color:#3C3C3C;
}
.searchBoxForm_ie .searchBoxFormFeild2 select, .searchBoxForm_ie .searchBoxFormFeild3 select, .searchBox .searchBoxFormFeild2 #cityContainer select,
.searchBoxForm_chrome .searchBoxFormFeild2 select, .searchBoxForm_chrome .searchBoxFormFeild3 select
{
	height: 19px;
}
/* -- home page -- */
.homeEssays
{
	padding-right: 10px;
}
.homeEsaysBox
{
	padding-top: 10px;
}
.homeEsaysBoxBg
{
	background: url(../loadedFiles/homeEssayBg.png) repeat-y;
	width: 413px;
	height: 144px;
	min-height: 124px;
}
.homeEsaysBoxTop
{
	background: url(../loadedFiles/homeEssayT.png) no-repeat;
	width: 413px;
	height: 4px;		
	font-size: 0px;
}
.homeEsaysBoxBottom
{
	background: url(../loadedFiles/homeEssayB.png) no-repeat;
	width: 413px;
	height: 4px;		
	font-size: 0px;
}
.homeEssaysLink
{
	text-align: left;
	padding-top: 10px;
	padding-left: 16px;
}
.homeEssaysLink a
{
	color:#3C3C3C;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
}
.homeEsaysBox .essayText
{
	padding-top: 5px;
	padding-bottom: 5px;
}
.homeEsaysBox .essayPic
{
	padding-top: 4px;
}
.homeSpecials
{
	margin-top: 10px;
}
.homeSpecials .pageTop
{
	margin-top: -14px;
}
.homeSpecials table
{
	margin-top: 10px;
}
.homeSpecials table.homeSpecFrofTbl_firefox
{
	margin-right: 10px;
}
.homeSpecials table td .profileListItem
{
	margin-right: 10px;
}
.homeSpecials table td .profileListItem .profileListItemT
{
	    background: rgba(69, 115, 126, 0.38);
    border-radius: 11px 0px 0px 10px;
}
.homeSpecials table td .profileListItem .profileListItemBg
{
	    background: rgba(69, 115, 126, 0.38);
}
.homeSpecials table td .profileListItem .profileListItemB
{
	    background: rgba(69, 115, 126, 0.38);
}
.homeSpecials table td .profileListItem .profileListItemText
{
	color: #ffffff;
}
/* -- page -- */
.pageTop
{

	width: 959px;
	height: 4px;		
	font-size: 0px;
	margin-top: 12px;
}
.pageBg
{
	
	width: 959px;
}
.pageBottom
{
	
	width: 959px;
	height: 4px;		
	font-size: 0px;
}
/* -- pageContent -- */
.pageContent
{
	padding: 12px 18px;
}
.pageTitle h1
{
	padding: 0px;
	margin: 0px;
	display: inline;
}
.pageTitle, .pageTitle h1
{
	font-size: 14px;
	color: #3eb4f4;
	font-weight: bold;
	margin-bottom: 10px;
}
/* -- sepX -- */
.sepX
{
	margin-top: 10px;	
	background: url(../loadedFiles/sepX.png) repeat-x;
	height: 1px;
}
/* -- sepY -- */
.sepY
{
	background: url(../loadedFiles/sepY.png) repeat-y;
	width: 1px;
}
/* -- footer -- */
.footer
{
	margin-top: 4px;	
	height: 32px;
}
.copyrights div
{
	font-size: 11px;
	color: #3C3C3C;
	font-weight: bold;
	padding-top: 4px;
}
.interuseLogo div img
{
	vertical-align: middle;
}
.interuseLogo div a
{
	font-size: 11px;
	color: #3C3C3C;
	font-weight: bold;
	text-decoration: none;
}
.interuseLogo
{
	text-align: left;
	padding-left: 10px;
}
.copyrights
{
	text-align: right;	
	padding-right: 10px;
}
.bottomMenu_box div
{
	padding-left: 6px;
	padding-right: 6px;
}
.bottomMenu_box div, .bottomMenu_box div a
{
	font-size: 12px;
	color: #3C3C3C;
	text-decoration: underline;
}

/* -- like --*/
.likeVer
{
	margin-right: 22px;
    margin-top: 10px;
}


/* -- google ads --*/
.googleVer
{
	margin-top: 10px;
	background: url(../loadedFiles/googleVerBg.png) repeat-y;
	width: 233px;
}
.googleVerTop
{
	background: url(../loadedFiles/googleVerT.png) no-repeat;
	width: 233px;
	height: 5px;
	font-size: 0px;
}
.googleVerBg
{
	padding-right: 23px;	
	padding-left: 10px;	
}
.googleVerBottom
{
	background: url(../loadedFiles/googleVerB.png) no-repeat;
	width: 233px;
	height: 5px;
	font-size: 0px;
}
.mainTableLeft .googleVer
{
	margin-right: 8px;
}
.mainTableRight .googleVer
{
/*	margin-right: 4px;*/
}
.mainTableLeft .googleHor
{
	margin-right: 3px;
}
.googleHorGreen
{
	background: url(../loadedFiles/googleHorBgGreen.png) repeat-y;
	width: 476px;
}
.googleHorGreenTop
{
	background: url(../loadedFiles/googleHorTGreen.png) no-repeat;
	width: 476px;
	height: 5px;
	font-size: 0px;
}
.googleHorGreenBg
{
	padding-right: 4px;	
	padding-left: 4px;	
}
.googleHorGreenBottom
{
	background: url(../loadedFiles/googleHorBGreen.png) no-repeat;
	width: 476px;
	height: 5px;
	font-size: 0px;
}
.googleHorGray
{
	margin-top: 10px;
	background: url(../loadedFiles/googleHorBgGray.png) repeat-y;
	width: 476px;
}
.googleHorGrayTop
{
	background: url(../loadedFiles/googleHorTGray.png) no-repeat;
	width: 476px;
	height: 5px;
	font-size: 0px;
}
.googleHorGrayBg
{
	padding-right: 4px;	
	padding-left: 4px;	
}
.googleHorGrayBottom
{
	background: url(../loadedFiles/googleHorBGray.png) no-repeat;
	width: 476px;
	height: 5px;
	font-size: 0px;
}
/* -- banner -- */
.banner
{
	margin-top: 10px;
	margin-right: 17px;
}
/* -- formsBox -- */
.forms, .essay
{
	margin-top: 10px;
	margin-right: 17px;
}
.formsBg, .essayBg
{
	background: url(../loadedFiles/formsBoxBg.png) repeat-y;
	width: 435px;
}
.formsTop, .essayTop
{
    background: rgba(253, 199, 27, 0.49);
    width: 415px;
    height: 22px;
    border-radius: 5px 0px 0px 0px;
}
.formsTop div
{
	font-size: 16px;
	color: #3C3C3C;
	font-weight: bold;
	padding-right: 20px;
}
.formsTop div h1
{
	font-size: 16px;
	color: #3C3C3C;
	font-weight: bold;
}
.formsBottom, .essayBottom
{
	background: url(../loadedFiles/formsBoxB.png) no-repeat;
	width: 435px;
	height: 6px;
	font-size: 0px;
}
.formLinks
{
	padding: 0px 16px 10px 16px;
}
.formOneLink
{
	padding-top: 10px;
}
.formOneLink img
{
	vertical-align: middle;
}
.formOneLink a
{
	font-size: 12px;
	color: #3C3C3C;
}
/* -- essay page -- */
.essaysTitle
{
	background: url(../loadedFiles/essaysTitle.png) no-repeat;
	width: 435px;
	height: 20px;
}
.essaysTitle div
{
	font-size: 14px;
	color: #3C3C3C;
	font-weight: bold;
	padding-right: 30px;
}
.essayPreview
{
	padding-bottom: 20px;
}
.essayTop div
{
	font-size: 14px;
	color: #3C3C3C;
	font-weight: bold;
	padding-right: 20px;
	padding-top: 2px;
}
.essayTop div a
{
	font-size: 14px;
	color: #3C3C3C;
	font-weight: bold;
	text-decoration: none;
}
.essayTop div h1
{
	font-size: 14px;
	color: #3C3C3C;
	font-weight: bold;
	display: inline;
}
.essayPic
{
	float: left;
	padding: 10px 10px 10px 22px;
}
.essayText
{
	font-size: 12px;
	color: #3C3C3C;
	padding: 10px 22px;
}
#printText .essayText
{
	line-height: 20px;	
}
.essaySubTitle
{
	font-size: 12px;
	color: #3C3C3C;
	padding: 10px 22px;
}
.essaySubTitle h2
{
	font-size: 12px;
	color: #3C3C3C;
	font-weight: normal;
	padding:0px;
	margin:0px;
}
.essayPreview .essayText
{
	padding-top: 4px;
	padding-bottom: 4px;
}
.essayName
{
	font-size: 15px;
	color: #3C3C3C;
	font-weight: bold;
	padding-right: 22px;
	padding-left: 22px;
}
.essayPreview .essayName
{
	padding-top: 14px;
}
.essayName a
{
	font-size: 15px;
	color: #3C3C3C;
	font-weight: bold;
	text-decoration: none;
}
.essayName h1
{
	font-size: 15px;
	color: #3C3C3C;
	font-weight: bold;
	display: inline;
}
.essayTop div a:hover, .essayName a:hover
{
	text-decoration:underline;	
}
.essayLink
{
	padding-left: 22px;
	text-align:left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.essayLink, .essayLink a
{
	font-size: 12px;
	color: #3C3C3C;
	text-decoration: none;		
}
.essayGoTo
{
	padding-right: 22px;
}
.essayGoTo, .essayGoTo a
{
	font-size: 12px;
	color: #3C3C3C;
	text-decoration: underline;		
}
.essayLink img
{
	vertical-align: middle;
}
.essayLink span
{
	cursor:pointer;
}
.addTalkbackBtn
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.tkbBoxContent
{
	padding: 10px 18px;
}
.addTbkTitle
{
	width:60px;
	font-size: 12px;
	color: #3C3C3C;
	font-weight: bold;
}
.addTbkField
{
	width: 280px;
}
.addTbkField input
{
	border:1px solid #356083;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height: 18px;
	width: 179px;
}
.addTbkField textarea
{
	border:1px solid #356083;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height: 60px;
	width: 279px;
}
#addTalkback
{
	margin-bottom: 10px;
}
.oneTalkback
{
	padding-right: 10px;
	padding-left: 10px;
}
.talkback_title
{
	font-size: 12px;
	color: #3C3C3C;
	font-weight: bold;
	cursor:pointer;
}
.talkback_title span.emptyText
{
	font-size: 12px;
	color: #3C3C3C;
	font-weight: normal;
}
.talkback_title_open
{
	font-size: 12px;
	color: #ADD74F;
	font-weight: bold;	
	cursor:pointer;
}
.talkback_txt
{
	padding-right: 10px;
}
.moreProfilesByCategory
{
	margin-top: 10px;
}
.mEssaysPreview .mEssayOneTitle
{
	color:#3C3C3C;
	font-size:12px;
	padding-right:32px;
	padding-top: 3px;
}
.mEssaysPreview .mEssayOneTitle a
{
	color:#3C3C3C;
	font-size:12px;
	text-decoration: none;
}
.mEssaysPreview .mBlueTitle
{
	padding-top: 10px;
}
.mLastEssaysRight
{
	float: right;
	width: 190px;
	height: 210px;
}
.mLastEssaysRight div
{
	padding-top: 85px;
	padding-right: 22px;
	padding-left: 48px;
	font-size: 14px;
	color: #3C3C3C;
	font-weight: bold;
}
.mLastEssaysLeft
{
	float: right;
	width: 353px;
	height: 210px;
}
.mLastEssaysContent
{
	padding: 22px 0px 22px 22px;
}
.mLastEssaysOneTitle, .mLastEssaysOneTitle a
{
	font-size: 12px;
	color: #3C3C3C;
	font-weight: bold;
	text-decoration: none;
	padding-top: 4px;
}
.mLastEssaysOneSubTitle img
{
	vertical-align: middle;		
}
.mLastEssaysOneSubTitle a
{
	font-size: 12px;
	color: #3C3C3C;
	text-decoration: none;
}
.paging
{
	margin-top: 10px;
}
.pageNumber, .thisPageNumber
{
	margin-right: 6px;
	margin-left: 6px;
}
.pageNumber a
{
	font-size: 12px;	
	color: #3C3C3C;
	text-decoration: none;
}
.thisPageNumber
{
	font-size: 12px;	
	font-weight: bold;
	color: #45737E;
}
/* -- news -- */
.news
{
	    background: rgba(69, 115, 126, 0.38);
    width: 219px;
    margin-right: 8px;
    border-radius: 3px 0px 0px 0px;
}
.newsTop
{
	    background: rgba(253, 199, 27, 0.49);
    width: 219px;
    height: 24px;
    border-radius: 3px 3px 0px 0px;
}
.newsTop div
{
	font-size: 16px;
	color: #3C3C3C;
	font-weight: bold;
	padding-right: 26px;
}
.newsBottom
{
	background: rgba(69, 115, 126, 0.38);
	width: 219px;
	height: 4px;
	font-size: 0px;
}
#ticker-container
{
	height:112px;
	overflow:hidden;
	position:relative;
	width: 194px;
}
#ticker 
{
	padding-right: 14px;
	position:relative;
	width: 194px
}
.newsDate, .newsDate a
{
	font-size: 12px;
	color: #3C3C3C;
	font-weight: bold;
}
.newsTitle a
{
	font-size: 12px;
	color: #3C3C3C;
}
/* -- boxReg -- */
.boxReg
{
	width: 231px;
}
.mainTableRight .boxReg
{
/*	margin-right: 6px;*/
}
.mainTableLeft .boxReg
{
	margin-right: 8px;
}
.boxRegBg
{
	    background: rgba(253, 199, 27, 0.49);
	width: 231px;
}
.boxRegTop
{
	    width: 231px;
    height: 28px;
    font-size: 0px;
    background: rgba(253, 199, 27, 0.75);
    border-radius: 10px 0px 0px 0px;
    border-color: #636160;
}
.boxRegTop1
{
	rgba(253, 199, 27, 0.49);
	width: 231px;
	height: 8px;
	font-size:0px;
}
.boxRegTop div
{
	font-size: 15px;
	color: #3C3C3C;
	font-weight: bold;
	padding-right: 18px;
	padding-top: 2px;
}
.boxRegBottom
{
	    background: rgba(253, 199, 27, 0.49);
    width: 231px;
    height: 8px;
    font-size: 0px;
}
.boxRegContent
{
	padding-right: 18px;
}
.boxRegFieldTitle
{
	color:#3C3C3C;
	font-size:12px;
	font-weight: bold;
	padding-top: 8px;
}
.boxRegFieldTitle span.laywerNameLink
{
	color:#3C3C3C;
	font-size:12px;
	cursor: pointer;
}
.boxRegFieldTitle span.laywerNameLink_open
{
	color:#3C3C3C;
	font-size:12px;
	cursor: pointer;
	text-decoration:underline;
}
.boxRegField
{
	    background: rgba(253, 199, 27, 0.49);
    width: 198px;
    height: 37px;
}
.boxRegField div
{
	padding-right: 12px;
	padding-top: 7px;
}
.boxRegField div input
{
	border:1px solid #CBF177;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:18px;
	width: 172px;	
}
.boxRegLink
{
	margin-top: 8px;
}
.boxRegLink span a
{
	color:#ffffff;
	font-size:12px;
	cursor: pointer;
	text-decoration: underline;
}
.boxRegLink a
{
	color:#3C3C3C;
	font-size:14px;
	font-weight: bold;
}
.boxRegButton
{
	text-align: left;
	padding-left: 15px;
}
/* -- sitemap -- */
.sitemapTitle
{
	color: #add74f;
	font-size: 12px;
	font-weight: bold;
	margin-top: 8px;
}
.sitemapLink
{
	margin-top: 4px;
}
.sitemapLink img
{
	vertical-align: middle;	
}
.sitemapLink a 
{
	font-size: 12px;
	color: #3C3C3C;
	text-decoration: none;
}
/* -- pageContactUs -- */
.pageContactUs
{
	padding: 12px 4px 12px 10px;
}
.contactUs
{
	margin-top: 20px;	
	background: url(../loadedFiles/contactFormBg.png) no-repeat;
	width: 583px;	
	height: 249px;
}
.contactUsTitle
{
	float: right;
	width: 238px;
	height: 249px;
}
.contactUsTitle div
{
	color: #3C3C3C;
	font-size: 16px;
	font-weight: bold;
	padding-right: 40px;
	padding-top: 104px;
}
.contactUsForm
{
	float: right;
	width: 345px;
	height: 249px;
}
.contactUsForm table
{
	margin-top: 40px;
}
.formFieldText
{
	color:#3C3C3C;
	font-size:12px;
}
.formField
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:18px;
	width:248px;
}
.textareaField
{
	border: 1px solid #D1D1D1;
	color: #3C3C3C;
	font-family: arial;
	font-size: 12px;
	height: 78px;
	width: 248px;
}
/* -- lawyer page -- */
.profileBox
{
	margin-right: 18px;
}
.profileBoxTop
{
	background: url(../loadedFiles/profileBoxT.png) no-repeat;
	width: 433px;
	height: 4px;
	font-size: 0px;
}
.profileBoxBottom
{
	background: url(../loadedFiles/profileBoxB.png) no-repeat;
	width: 433px;
	height: 4px;
	font-size: 0px;
}
.profileBoxBg
{
	background: url(../loadedFiles/profileBoxBg.png) repeat-y;
	width: 433px;
}
.profileBoxContent
{
	padding: 6px 18px;
}
.profileBoxTitle
{
	color:#ADD74F;
	font-size:14px;
	font-weight: bold;
}
.profileBoxText
{
	margin-top: 10px;	
	color:#3C3C3C;
	font-size:12px;
}
.profileBoxLink
{
	margin-top: 14px;	
	margin-bottom: 6px;
	text-align: left;
}
.profileBoxLink a
{
	color:#ADD74F;
	font-size:12px;
}
.profileBoxLink img
{
	vertical-align: middle;
}
.lPicBox
{
		
	    background: rgba(253, 199, 27, 0.49);
    width: 226px;
    height: 349px;
    border-radius: 2px 2px 2px 2px;
}
.lPicBoxPic
{
	padding-top: 15px;
	padding-right: 15px;
}
.lPicBoxPic img
{
	border: #CFCFCF solid 1px;
}
.lPicBoxName
{
	padding-right: 20px;	
	padding-top: 10px;
	padding-bottom: 10px;
}
.lPicBoxName h1
{
	color:#3C3C3C;
	font-size:12px;
}
.lPicBoxSkills
{
	padding-right: 20px;	
	color:#3C3C3C;
	font-size:12px;
	height: 70px;
}
.lPicBoxEmail
{
	padding-right: 20px;	
	padding-top: 10px;
	color:#3C3C3C;
	font-size:12px;
}
.lPicBoxEmail a
{
	color:#ffffff;
	font-size:12px;	
}
.lawyerPage .mainTableRight .boxReg
{
/*	padding-right: 2px;*/
	margin-top: 10px;
}
.lawyerPage .boxRegContent .boxRegFieldTitle
{
	padding-left: 18px
}
.lawyerPage .boxRegContent .lawyerPageSep
{
	margin-left: 18px
}
.lawyerPageSep
{
	margin-top: 10px;	
	margin-bottom: 10px;
	background-color:#45737E;
	height:1px;
	font-size: 0px;
	overflow-y:hidden;
}
.lawyerPage .boxRegFieldTitle span
{
	font-weight: normal;
}
.lawyerPage .boxRegFieldTitle span a 
{
	color:#FFFFFF;
	font-size:12px;
}
.lawyerSiteUrl
{
	margin-top: 10px;	
	margin-right: 15px;
	color:#3C3C3C;
	font-size:12px;
}
/* -- skillsBox -- */
.skillsBox
{
	margin-right: 15px;
	margin-top: 10px;
}
.skillsBoxTop
{
	background: url(../loadedFiles/skillsBoxT.png) no-repeat;
	width: 435px;
	height: 4px;
	font-size: 0px;
}
.skillsBoxBottom
{
	background: url(../loadedFiles/skillsBoxB.png) no-repeat;
	width: 435px;
	height: 4px;
	font-size: 0px;
}
.skillsBoxBg
{
	background: url(../loadedFiles/skillsBoxBg.png) repeat-y;
	width: 435px;
}
.skillsBoxContent
{
	padding: 2px 17px 2px 16px;
}
.skillsBoxTitle
{
	color:#3C3C3C;
	font-size:14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.skillsBoxTitle img
{
	vertical-align: middle;
}
.skillsOne a
{
	color:#3C3C3C;
	font-size:12px;
	text-decoration: none;
}
.skillsOne
{
	float: right;
	width: 130px;
	margin-left: 4px;
	margin-bottom: 10px;
}
/* -- lawyerEsaysBox -- */
.lawyerEsaysBox
{
	margin-right: 15px;
	margin-top: 10px;
}
.lawyerEsaysBoxTop
{
	background: url(../loadedFiles/lawyerEssaysBoxT.png) no-repeat;
	width: 435px;
	height: 5px;
	font-size: 0px;
}
.lawyerEsaysBoxBottom
{
	background: url(../loadedFiles/lawyerEssaysBoxB.png) no-repeat;
	width: 435px;
	height: 5px;
	font-size: 0px;
}
.lawyerEsaysBoxBg
{
	background: url(../loadedFiles/lawyerEssaysBoxBg.png) repeat-y;
	width: 435px;
}
.lawyerEsaysBoxTopTitle
{
	height: 22px;
	margin-right: 15px;
}
.lawyerEsaysBoxTopTitleText
{
	background-color: rgba(253, 199, 27, 0.49);
    height: 22px;
    float: right;
    border-radius: 3px 3px 0px 0px;
}
.lawyerEsaysBoxTopTitleText div
{
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 2px;
	color:#3C3C3C;
	font-size:14px;
	font-weight: bold;
}
.lawyerEsaysBoxTopTitleR
{

	width: 4px;
	height: 22px;
	font-size: 0px;
	float: right;
}
.lawyerEsaysBoxTopTitleL
{
	
	width: 4px;
	height: 22px;
	font-size: 0px;
	float: right;
}
.lawyerEsaysBoxContent
{
	padding: 0px 12px 10px 12px;
}
.lawyerEsayTitle, .lawyerEsayTitle a
{
	padding-top: 10px;	
	color:#3C3C3C;
	font-size:12px;
	font-weight: bold;
	text-decoration: none;
}
.lawyerEsaySubTitle
{
	padding-top: 4px;	
	color:#3C3C3C;
	font-size:12px;
}
/* --  lawyerRegForm -- */
.lawyerRegFormTitle
{
	color:#3C3C3C;
	font-size:12px;
	font-weight: bold;
}
.lawyerRegFormText
{
	color:#3C3C3C;
	font-size:12px;
}
.registerPage input.lawyerRegFormField, .registerPage select.lawyerRegFormField, #cityContainer select
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:18px;
	width:170px;
}
.registerPage textarea.lawyerRegFormFieldArea
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:100px;
	width:518px;
}
.registerPage textarea.lawyerRegFormField
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:42px;
	width:170px;
}
#skillOptions
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	size:8px;
	width:170px;
}
#addLawyerForm_verificationImg
{
	position: relative;
	top:3px;
}
.skillsCheckbox
{
	float: right;
	width: 142px;
	margin-left: 10px;
}
.skillsCheckbox input
{
	position: relative;
	top:4px;
}
/* -- profiles page -- */
.specialProfiles
{
/*	padding-right: 8px;*/
}
.profileListSpecialT
{
	background: rgba(253, 199, 27, 0.75);
	width: 222px;
	height: 23px;
    border-radius: 10px 0px 0px 0px;
}
.profileListSpecialT div
{
	color:#3C3C3C;
	font-size:14px;
	font-weight: bold;
	margin-right: 30px;
	margin-top: 2px;
}
.profilesPage
{
	padding: 10px 6px;
}
.profileList1, .profileList2
{
	padding-right: 6px;
}
.profileListTitle
{
	padding-right: 25px;
	margin-bottom: 10px;
}
.profileListTitle div, .profileListTitle h1
{
	color:#45737E;
	font-size:14px;
	font-weight: bold;
}
.profileListItem, .profileListItem1, .profileListItem2
{
	float:right;
	margin-right: 6px;
	margin-bottom: 8px;
}
.specialProfiles .profileListItem
{
	float:none;
	margin-top: 10px;
	margin-right: 0px;
}
.profileListItemT, .profileListItemT2
{
    background: rgba(253, 199, 27, 0.49);
	width: 222px;
	height: 4px;
	font-size: 0px;
    border-radius: 10px 0px 0px 10px;
}
.profileListItemB, .profileListItemB2
{
	    background: rgba(253, 199, 27, 0.49);
	width: 222px;
	height: 4px;
	font-size: 0px;
    border-radius: 10px 0px 0px 10px;
}
.profileListItemBg, .profileListItemBg2
{
    background: rgba(253, 199, 27, 0.49);
	width: 222px;

}
.profileListItemContent
{
	padding: 8px 16px;
}
.profileListItemName_ie, 
.profileListItemName_chrome
{
	color:#3C3C3C;
	font-size:12px;
	height:22px;
	font-weight: bold;
	padding-right: 4px;
}
.profileListItemName_firefox
{
	color:#3C3C3C;
	font-size:12px;
	height:32px;
	font-weight: bold;
	padding-right: 81px;
}
.profileListItemName_ie a, .profileListItemName_firefox a, .profileListItemName_chrome a
{
	color:#3C3C3C;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
    padding-right: 10px;
}
.profileListItemText
{
	color:#3C3C3C;
	font-size:12px;
	height:48px;
	overflow-y:hidden;
	padding-right: 10px;
}
.profileList1 .profileListItemT, .profileListItem1 .profileListItemT
{
	background: url(../loadedFiles/miniProfile2Top.png) no-repeat;
}
.profileList1 .profileListItemB, .profileListItem1 .profileListItemB
{
	background: url(../loadedFiles/miniProfile2B.png) no-repeat;
}
.profileList1 .profileListItemBg, .profileListItem1 .profileListItemBg
{
	background: url(../loadedFiles/miniProfile2Bg.png) repeat-y;
}
.profileListItemLink
{
	text-align: left;	
}
.profileListItemPic
{
	float: right;
}
.profileListItemPic img
{
	border: #ffffff solid 1px;
}
.profileListLink
{
	height: 90px;
	clear: both;
}
.profileListLink .profileListLinkRight
{
	float: right;
	padding-right: 12px;
	padding-top: 10px;
}
.profileListLink .profileListLinkLeft
{
	float: left;
	padding-left: 8px;
	padding-top: 10px;
}
.profileListLink .profileListLinkLeft a
{
	color:#3C3C3C;
	font-size:12px;
	font-weight: bold;
	text-decoration: none;
}
.profileListErrorText
{
	color:#3C3C3C;
	font-size:12px;
	padding-right: 25px;
}
.blueOr
{
	color:#4BB9F4;
	font-size: 24px;
	font-weight: bold;
}

.blueOr img
{
	vertical-align: middle;
}
/* -- edit essay page -- */
div#essayCond 
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-size:12px;
	height:100px;
	overflow-y:auto;
	padding:5px;
	width:300px;
}
.essayEditPage .lawyerRegFormField, .essayEditPage select.lawyerRegFormField
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:18px;
	width: 260px;
}
.essayTextArea
{
	font-family:arial;	
	font-size:12px;
	height: 210px;
	width: 640px;
}
#btn_calendar1 
{
	cursor:pointer;
}
/* -- leftMenuBox -- */
.leftMenuBox
{
	float:left;
}
.leftMenuBoxTop
{
    background: rgba(69, 115, 126, 0.24);
	width: 237px;
	height: 22px;
	cursor: pointer;
}
.leftMenuBoxTop div
{
	color:#3C3C3C;
	font-size: 14px;
	font-weight: bold;
	padding-right: 32px;
	padding-top: 2px;
}
.leftMenuBoxTop div a
{
	color:#3C3C3C;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.leftMenuBoxTop div span, .leftMenuBoxTitle div span
{
	color:#3C3C3C;
	font-size: 12px;
	font-weight: normal;
}
.leftMenuBoxTitle
{
	    background: rgba(253, 199, 27, 0.49);
	width: 237px;
	height: 20px;
	cursor: pointer;
}
.leftMenuBoxTitle div
{
	color:#3C3C3C;
	font-size: 14px;
	font-weight: bold;
	padding-right: 32px;
	padding-top: 2px;
}
.leftMenuBoxTitle div a
{
	color:#3C3C3C;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.leftMenuBoxBottom
{
	background: url(../loadedFiles/leftBoxB.png) no-repeat;
	width: 237px;
	height: 3px;
	font-size: 0px;
}
.leftMenuBoxText
{
	background: url(../loadedFiles/leftBoxBg.png) repeat-y;
	width: 237px;
}
.leftMenuBoxText div
{
	color:#3C3C3C;
	font-size: 12px;
	padding: 4px 22px 4px 8px;
}
.leftMenuBoxText div a
{
	color:#3C3C3C;
	font-size: 12px;
	text-decoration: none;
}
.leftMenuBoxSep
{
	background: url(../loadedFiles/leftBoxSep.png) no-repeat;
	width: 237px;
	height: 1px;
	font-size: 0px;
}
/* -- miniSite -- */
.miniSiteContent
{
	padding: 12px 18px;
}
.miniSiteContent .boxRegFieldTitle div
{
	font-size: 14px;
}
.miniSiteContent .boxRegTop
{
background: rgba(253, 199, 27, 0.49);
	width: 231px;
	height: 8px;
	font-size:0px;
}
.miniSiteContent .news 
{
	background:transparent url(../loadedFiles/mNewsBoxBg.png) repeat-y;
	margin-top: 10px;
	width:231px;
}
.miniSiteContent .newsTopTitle div
{
	color:#3C3C3C;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 52px;
}
.miniSiteContent #ticker 
{
	padding-right:30px;
	width: 194px;
}
.miniSiteContent .newsTop
{
	background: url(../loadedFiles/mNewsBoxT.png) no-repeat;
	width: 231px;
	height: 4px;
	font-size:0px;
}
.miniSiteContent .newsBottom
{
	background: url(../loadedFiles/mNewsBoxB.png) no-repeat;
	width: 231px;
	height: 4px;
	font-size:0px;
}
.miniSiteContent .newsTopSep 
{
	background-color:#DBEFFA;
	font-size:0;
	height:1px;
	margin-bottom:10px;
	margin-right: 30px;
	overflow-y:hidden;
}
.miniSiteContent .skillsBox
{
	margin-right: 32px;
}
.miniSiteContent .skillsOne
{
	width: 165px;
}
.miniSiteContent .skillsBoxTop
{
	background: url(../loadedFiles/mSkillsBoxT.png) no-repeat;
	width: 545px;
	height: 4px;
	font-size:0px;
}
.miniSiteContent .skillsBoxBottom
{
	background: url(../loadedFiles/mSkillsBoxB.png) no-repeat;
	width: 545px;
	height: 4px;
	font-size:0px;
}
.miniSiteContent .skillsBoxBg 
{
	background:transparent url(../loadedFiles/mSkillsBoxBg.png) repeat-y;
	width:545px;
}
.miniSiteContent .lPicBox
{
	margin-right: 22px;
}
.miniSiteContent .news, .lawyerPage .miniSiteContent .mainTableRight .boxReg
{
	margin-right: 16px;
}
.contactMeTitle
{
	color:#3C3C3C;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 26px;
}
.contactMeText
{
	color:#3C3C3C;
	font-size: 12px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 26px;
}
#tab_contact .contactMeText
{
	padding-right: 32px;
}
.contactMeText a
{
	color:#3EB4F4;
	font-size: 12px;
	font-weight: bold;
}
.contactMeText img
{
	vertical-align:middle;
}
.contactMeBox
{
	background: url(../loadedFiles/contactMeBox.png) no-repeat;
	width: 511px;
	height: 117px;
	margin-top: 12px;
	margin-right: 20px;
}
.topBarSite
{
	height: 45px;
}
.topBarSiteRight
{
	float: right;
	width: 173px;
}
.gotoHome
{
	background: url(../loadedFiles/homePageBtn.png) no-repeat;
	width: 135px;
	height: 39px;
}
.gotoHome div
{
	color:#3C3C3C;
	font-size: 14px;
	font-weight: bold;
	padding-right:16px;
	padding-top:10px;
	text-align:right;
	cursor: pointer;	
}
.topBarSiteLeft
{
	float: right;
	width: 788px;
}
.mTabs_profile, .mTabs_profile_open, .mTabs_essays, .mTabs_essays_open, .mTabs_forum, .mTabs_forum_open, .mTabs_links, .mTabs_links_open, .mTabs_gallery, .mTabs_gallery_open, .mTabs_contact, .mTabs_contact_open
{
	width: 119px;
	height: 27px;
	float: right;
	margin-top: 18px;
	margin-left: 4px;
	cursor: pointer;
}
.mTabs_profile
{
	background: url(../loadedFiles/mTabProfile.png) no-repeat;
}
.mTabs_profile_open
{
	background: url(../loadedFiles/mTabProfile_open.png) no-repeat;
}
.mTabs_essays
{
	background: url(../loadedFiles/mTabEssays.png) no-repeat;
}
.mTabs_essays_open
{
	background: url(../loadedFiles/mTabEssays_open.png) no-repeat;
}
.mTabs_forum
{
	background: url(../loadedFiles/mTabForum.png) no-repeat;
}
.mTabs_forum_open
{
	background: url(../loadedFiles/mTabForum_open.png) no-repeat;
}
.mTabs_links
{
	background: url(../loadedFiles/mTabLinks.png) no-repeat;
}
.mTabs_links_open
{
	background: url(../loadedFiles/mTabLinks_open.png) no-repeat;
}
.mTabs_gallery
{
	background: url(../loadedFiles/mTabGallery.png) no-repeat;
}
.mTabs_gallery_open
{
	background: url(../loadedFiles/mTabGallery_open.png) no-repeat;
}
.mTabs_contact
{
	background: url(../loadedFiles/mTabContact.png) no-repeat;
}
.mTabs_contact_open
{
	background: url(../loadedFiles/mTabContact_open.png) no-repeat;
}
.mTabs_profile div, .mTabs_essays div, .mTabs_forum div, .mTabs_links div, .mTabs_gallery div, .mTabs_contact div, .mTabs_profile_open div, .mTabs_essays_open div, .mTabs_forum_open div, .mTabs_links_open div, .mTabs_gallery_open div, .mTabs_contact_open div
{
	color:#3C3C3C;
	font-size: 14px;
	font-weight: bold;
	padding-right:12px;	
	padding-top:5px;	
}
.lawyerPage .pageTop
{
	margin-top: 0px;
}
.miniSiteContent .formLinks
{
	padding-right: 32px;
}
.mLastEssays
{
	background: url(../loadedFiles/mEssaysBox.png) no-repeat;
	width: 543px;
	height: 210px;
	margin-top: 10px;
	margin-right: 32px;
}
.mProfileText
{
	padding: 0px 32px 10px 60px;
}
.mBlueTitle
{
	color: #3EB4F4;
	font-size: 14px;
	font-weight: bold;
	padding-right: 32px;	
}
#miniSiteGallery
{
	width: 470px;
	height: 305px;
}
.mPageSep
{
	background-color:#D2D2D2;
	font-size:0;
	height:1px;
	margin-bottom:24px;
	margin-top: 24px;
	margin-right: 32px;
	width: 545px;
	overflow-y:hidden;
}
.mGalleryContent
{
	padding: 10px 35px;
}
.mContactPageBg
{
	background: url(../loadedFiles/mContactBg.png) no-repeat top;
	width: 959px;
	height: 192px;
}
.mContactText
{
	color: #3C3C3C;
	font-size:12px;
	font-weight:bold;
	padding-right:32px;
	padding-top:6px;	
}
.mContactText span
{
	color: #3EB4F4;
	font-size:14px;
	font-weight:bold;
}
.mContactBox
{
	background: url(../loadedFiles/mContactPageBox.png) no-repeat top;
	width: 511px;
	height: 386px;
	margin-top: 100px;
	margin-right: 26px;
}
#tab_contact .pageBg
{
	min-height: 700px;
}
.contactMeBoxRight
{
	float: right;
	width: 170px;
	height: 117px;
}
.contactMeBoxRight div
{		
	color: #3C3C3C;
	font-size:14px;
	padding-left:48px;
	padding-right:22px;
	padding-top:35px;
	font-weight:bold;
}
.pageText .contactMeBoxRight div
{
	padding-top: 52px;	
}
.contactMeBoxLeft
{
	float: right;
	width: 341px;
	height: 117px;
}
.contactMeBoxLeftForm
{
	padding-top: 10px;
}
.cMeTitle
{
	color: #3C3C3C;
	font-size:12px;
	font-weight:bold;
}
.cMeField
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:18px;
	width:110px;
}
.pageText .cMeField
{
	width: 260px;
}
textarea.cMeField
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:28px;
	width:260px;
}
.mContactBoxRight
{
	float: right;
	width: 204px;
	height: 386px;
}
.mContactBoxRight div
{		
	color: #3C3C3C;
	font-size:14px;
	padding-left:48px;
	padding-right:22px;
	padding-top:160px;
	font-weight:bold;
}
.mContactBoxLeft
{
	float: right;
	width: 307px;
	height: 386px;
}
.mContactBoxLeftForm
{
	padding-top: 30px;
}
.mContactBoxLeftForm .cMeField
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:18px;
	width:172px;
}
.mContactBoxLeftForm textarea.cMeField
{
	border:1px solid #D1D1D1;
	color:#3C3C3C;
	font-family:arial;
	font-size:12px;
	height:28px;
	width:172px;
}
.miniSiteForum
{
	padding-right: 32px;
	padding-top: 10px;
}
.privateBannerTop
{
	padding-top: 10px;
	padding-right: 32px;
}
.privateBannerBottom
{
	padding-top: 10px;
	text-align: center;
}
.privateFooter
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.linksCatItems
{
	background-color: #E8E8E8;
}
.linksCatItems table
{
	padding-right: 60px;
	padding-left: 60px;
	padding-bottom: 16px;
}
.linksCat
{
	float:right;
	width: 132px;
	margin-left: 6px;
}
.linksCatName
{
	color: #3EB4F4;
	font-size: 11px;
	font-weight: bold;
}
.linksCatItem, .linksCatItem a
{
	color: #3C3C3C;
	font-size: 11px;
	text-decoration: none;
}
.linksCatItem a:hover
{
	text-decoration: underline;
}
.linksCatItemsTitle
{
	color: #45737E;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 16px;
	padding-right: 60px;
}
.linksCatItemsTitle a
{
	color: #45737E;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
/* -- send email -------------------------------------------------------------------------------------------------- */

div#sendEmail_title
{
	color: #3EB4F4;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}
	
td.sendEmail_title
{
	color: #3C3C3C;
	font-size: 12px;
	font-weight: bold;
}

td.sendEmail_value
{
	color: #3C3C3C;
	font-size: 12px;
}

a img
{
		border: 0px;
}
